﻿html, body 
{
    font-family: verdana;
    margin:0;
    padding:0;
    height:100%;
    background-color: #F4F4F4;
    background-image: url(border_image.jpg); 
    background-repeat: repeat-y;
    background-attachment:fixed;
    background-position:center;
    font-size: 0.9em;
}
h1
{
	margin:0;
	padding:0;
	font-size: 1em;
}        
#center_div
{
    font-family: verdana;
    font-size: 0.8em;
    width: 809px;
    margin-left: auto; 
    margin-right: auto; 
    padding-left:10px;  
    padding-right:10px; 
    min-height:100%;
    position:relative;
}
#header
{
    padding:0.5em;
    padding-left:10px;
    padding-right:10px;
}     
#centar
{
    padding-top:25px;
    padding-bottom:30px;
    background-image: url(crtahead.jpg);
    background-repeat: repeat-x;
    background-position: top;
}                   
#top
{
    padding:0px 10px 0px 10px;
    top:0;
}                
#footer
{
    position:absolute;
    width:816px;
    height:30px;
    padding:5px 0px 10px 0px;
    text-align:center;
    bottom:0;
    background-image: url(crta.jpg);
    background-position:center top;
    background-repeat:no-repeat;
}
.header-right
{
    text-align: right;
    width: 157px;
}
.kosarica
{
    background-image: url(kosarica.jpg); 
    height: 78px;
    text-align: left;
} 
.kosaricaDe
{
    background-image: url(kosaricaDe.jpg); 
    height: 78px;
    text-align: left;
}         
table
{
    width:100%;
    padding:0px;
}
td
{
    padding:0px;
}
input
{
    outline: none;
}
.requiredField input {
    text-transform: uppercase;
}
.sakri  
{
    display:none;  
}
ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}
li
{
    display:inline;
}  
.a1
{
    color:black;
    text-align:center;
    text-decoration:none;
}              
.a2
{
    text-decoration:underline;
}
.obrada
{
    padding:20;
    font-weight:bold;
    font-size: 1em;
} 
.sakri  
{
    display:none;  
}  
.prikaz
{
    display:block;
}               